


						<?php

										foreach( $foomenu2 as $key => $value ) {

												echo '<li class="flinks"><a href="'.$value.'">'.$key.'</a></li>';

										}


                        ?>
                        
                                            


